xampp phpswitcher Probleme mit PHP

PEASANT KING

Commander
Dabei seit
Okt. 2008
Beiträge
2.318
Hallo Leute,

ich hoffe mal das ist das richtige Unterforum, wüsste nicht wohin ich es sonst schreiben sollte.
Es geht um folgendes, ich habe xampp 1.7.4 installiert dabei ist php 5.3.5 nun habe ich mir den phpswitch runtergeladen um auch ältere Versionen zu nutzen. Nun möchte ich auf php 5.3.1 switchen, da ich für ein Projekt diese Version benötige.
Das switchen ist auch kein Problem und funktioniert einwandfrei, allerdings kann ich keine Verbindung zur mysql Datenbank aufbauen, da mir gemeldet wird das die libmysql.dll und andere .dlls nicht geladen werden können.

Woran kann das liegen.
Die .dlls liegen in den jeweiligen php Verzeichnissen im ext Ordner wie vorgesehen.
In den php.ini's stehen auch die korrekten Pfade zu den dlls drin.

Edit: folgende .dlls können nicht geladen werden:
libmysql.dll und php_mysql_libmysql.dll

Ich bitte um Hilfe ^^ nur die php Version 5.3.1 funktioniert nicht wenn ich wieder auf php 5.3.5 wechsel ist alles in Ordnung.

Edit:
Die dlls werden nicht gefunden:
libmysql.dll und php_mysql_libmysql.dll
 
Zuletzt bearbeitet:
Top